/*
editace produktu
*/

div.produkt_edit a {
  font-weight:bold;
}

div.produkt_edit table.editace {
  background:#7a8b05;
  margin:0px;
  padding:1px;
  border:none;
  width:100%;
}

div.produkt_edit table.editace td,div.produkt_edit table.editace th {
  background:white;
  vertical-align:top;
  text-align:left;
  border:none;
  padding:3px;
  font-size: 11px;
}

div.produkt_edit table.editace th {
  background:#d0d799;
}

div.produkt_edit table.editace td table {
  padding:0px;
}

div.produkt_edit table.editace td.dark {
  background:#d0d799;
  font-weight:bold;
}

/*
vypis produktu
*/

div.produkt_vypis a, div.produkt_vypis_akce a {
  font-weight:bold;
  color:#49790D;
}

div.produkt_vypis table, div.produkt_vypis_akce table {
  /*background:#e8ebcd;*/
  margin:0px;
  padding:0px;
  border:none;
}

div.produkt_vypis table.main, div.produkt_vypis_akce table.main {
  width:100%;
}

div.produkt_vypis table td, div.produkt_vypis_akce table td {
  background:white;
  vertical-align:top;
  text-align:left;
  border:none;
  font-size: 11px;
}
div.produkt_vypis table td.kam_dal a, div.produkt_vypis table td.kam_dal a:visited,
div.produkt_vypis_akce table td.kam_dal a, div.produkt_vypis_akce table td.kam_dal a:visited {
  font-size:12px;
}
div.produkt_vypis table td.kam_dal img, div.produkt_vypis_akce table td.kam_dal img {
  vertical-align:middle;
  padding-right:5px;
}
div.produkt_vypis table td.popisy, div.produkt_vypis_akce table td.popisy {
  padding-right:20px;
}
div.produkt_vypis table td.popisy div.akcni {
  background:#E4D536;
  padding:10px 15px;
}
div.produkt_vypis table th, div.produkt_vypis_akce table th {
  text-align:left;
  border:none;
  color:white;
  vertical-align:middle;
  height:34px;
  line-height:34px;
  font-size:14px;
}

div.produkt_vypis .noscript th {
  height:auto;;
  line-height:14px;
  text-align:center;
}
div.produkt_vypis_akce .noscript th {
  background-image:none;
  color:white;
}
div.produkt_vypis .noscript td {
  background:#E4D536;
  text-align:right;
}
div.produkt_vypis .noscript th,
div.produkt_vypis .noscript td {
  padding:1px 5px;
  font-size:12px;
}

div.produkt_vypis table  div.white_border {
  padding-left:15px;
}
div.produkt_vypis_akce table div.white_border {
  /*padding-left:40px;*/
  padding-left:15px;
}
div.produkt_vypis table th div.fr, div.produkt_vypis_akce table th div.fr {
  padding:8px 0 0 0;
}
div.produkt_vypis table th,div.produkt_vypis_akce table th {
  background:#CBDB2A;
  color:black;
}
div.produkt_vypis_akce table div.white_border {
  color:white;
}
div.produkt_vypis div.koupit,
div.produkt_vypis_akce div.koupit {
  width:240px;
  /*height:22px;*/
  line-height:22px;
  padding:0 0 5px 5px;
}

div.produkt_vypis .koupit .label,
div.produkt_vypis .koupit .value {
  float: left;
  line-height: 18px;
}
div.produkt_vypis .koupit .value_tesne {
  margin-top:2px;
  line-height:14px;
}
div.produkt_vypis .koupit .label,
div.produkt_vypis_akce .koupit .label {
  clear: left;
  width: 75px;
  text-align: right;
  padding-right: 5px;
}
div.produkt_vypis .koupit .value input,
div.produkt_vypis_akce .koupit .value input {
  width: 30px;
  margin:1px 0;
}

div.produkt_vypis input.button,
div.produkt_vypis_akce input.button {
  float:right;
  border:none;
  color: white;
  width: 130px;
  background: #599114;
  cursor: pointer;
  /*width:90px;
  height:22px;*/
}
div.produkt_vypis button,
div.produkt_vypis_akce button {
  float:right;
  border:none;
  color: white;
  /*width: 130px;*/
  padding:2px;
  background: #599114;
  cursor: pointer;
  font-size:13px;
  font-weight:bold;
  line-height:15px;
}
div.produkt_vypis button span,
div.produkt_vypis_akce button span {
  font-size:12px;
  font-weight:normal;
}
div.produkt_vypis input.pocet,
div.produkt_vypis_akce input.pocet {
  width:30px;
}
div.produkt_vypis_akce table th {
  background:url('layout-header-akce.png?201207171337') no-repeat bottom right;
  background-color:#599114;
}
div.produkt_vypis table th.detailni_info {
  background:#9ac538;
  color:#444;
}

div.produkt_vypis table td table,
div.produkt_vypis_akce table td table {
  padding:0px;
}

div.produkt_vypis table td.dark {
  background:#d0d799;
  font-weight:bold;
}

div.produkt_vypis table.main td.images,div.produkt_vypis_akce table.main td.images {
  text-align:center;
}

div.produkt_vypis table td.right {
  text-align:left;
}

div.produkt_vypis table table.parametry tr td.detail_labels,
div.produkt_vypis table table.parametry tr td.detail_labels_green,
div.produkt_vypis table table.parametry tr td.detail_labels_red,
div.produkt_vypis_akce table table.parametry tr td.detail_labels,
div.produkt_vypis_akce table table.parametry tr td.detail_labels_green,
div.produkt_vypis_akce table table.parametry tr td.detail_labels_red {
  width:80px;
  padding-right:10px;
  height:11px;
  line-height:16px;
  text-align:right;
  font-weight:bold;
}
div.produkt_vypis table table.parametry tr td.detail_hodnoty,
div.produkt_vypis table table.parametry tr td.detail_hodnoty_green,
div.produkt_vypis table table.parametry tr td.detail_hodnoty_red,
div.produkt_vypis_akce table table.parametry tr td.detail_hodnoty,
div.produkt_vypis_akce table table.parametry tr td.detail_hodnoty_green,
div.produkt_vypis_akce table table.parametry tr td.detail_hodnoty_red {
  width:145px;
}
div.produkt_vypis table table.parametry tr td span.cena {
  font-weight:bold;
  background:#9ac538;
  padding:3px;
  color:white;
}
div.produkt_vypis table table.parametry tr td span.cena_akce,
div.produkt_vypis_akce table table.parametry tr td span.cena_akce {
  color:#8e0703;
  font-weight:bold;
}
div.produkt_vypis table table.parametry tr td span.cena_dph {
  /*font-weight:bold;
  background:#7a8b05;
  padding:3px;
  color:white;*/
}

div.produkt_vypis table table.parametry tr td,
div.produkt_vypis_akce table table.parametry tr td {
  height:11px;
  line-height:16px;
}

div.produkt_vypis img.foto_big, div.produkt_vypis_akce img.foto_big {
  margin:0 auto;
  padding-bottom:10px;
}
div.produkt_vypis img.foto, div.produkt_vypis_akce img.foto {
  /*padding:0 10px 10px 0;*/
  vertical-align:middle;
}

div.produkt_vypis a.favorit img {
  vertical-align:middle;
  padding-right:10px;
}

b.green {
  color:#7a8b05;
}
b.red {
  color:#8e0703;
}
/*
doporucene produkty
*/

div.produkt_doporucene a {
  font-weight:bold;
}

div.produkt_doporucene table, div.produkt_doporucene_akce table {
  /*background:#7a8b05;*/
  margin:0px;
  padding:0px;
  border:none;
  width:100%;
}

div.produkt_doporucene table td, div.produkt_doporucene_akce table td {
  background:white;
  vertical-align:top;
  text-align:left;
  border:none;
  padding:5px 0;
}

div.produkt_doporucene table th, div.produkt_doporucene_akce table th{
  background:#d0d799;
  color:#5f6c02;
  padding:8px;
  border:none;
}
div.produkt_doporucene_akce table th {
  background:#f6e5da;
  color:#8e0703;
}

div.produkt_doporucene_akce table th div.fr a {
  color:#8e0703;
}

div.produkt_doporucene table td.odsun_dolu img,
div.produkt_doporucene_akce table td.odsun_dolu img {
  padding:5px 0;
}
div.produkt_doporucene table td.odsun_dolu a {
  color:#5f6c02;
}
div.produkt_doporucene_akce table td.odsun_dolu a {
  color:#8e0703;
}

div.produkt_doporucene table td table {
  padding:0px;
}

div.produkt_doporucene table td.dark {
  background:#d0d799;
  font-weight:bold;
}

div.produkt_doporucene a.img_link {
  display:block;
  height:100px;
  overflow:hidden;
}

div.produkt_doporucit , div.produkt_doporucit_akce {
  color:#5f6c02;
  border:none;
}
div.produkt_doporucit_akce {
  color:#ffcc33;
}
div.produkt_doporucit_akce div.fr a {
  color:#8e0703;
}


/*
varianty produktu
*/

div.produkt_varianty a {
  font-weight:bold;
}

div.produkt_varianty table, div.produkt_varianty_akce table {
  /*background:#7a8b05;*/
  margin:0px;
  padding:0px;
  border:none;
  width:100%;
}

div.produkt_varianty table td, div.produkt_varianty_akce table td {
  background:white;
  vertical-align:top;
  text-align:left;
  border:none;
  padding:5px 0;
}

div.produkt_varianty table th, div.produkt_varianty_akce table th{
  background:#FFCC33;
  color:#444444;
  padding:8px;
  border:none;
}
div.produkt_varianty_akce table th {
  background:#f6e5da;
  color:#8e0703;
}

div.produkt_varianty_akce table th div.fr a {
  color:#8e0703;
}

div.produkt_varianty table td.odsun_dolu img,
div.produkt_varianty_akce table td.odsun_dolu img {
  padding:5px 0;
}
div.produkt_varianty table td.odsun_dolu a {
  /*color:#5f6c02;*/
}
div.produkt_varianty_akce table td.odsun_dolu a {
  /*color:#8e0703;*/
}

div.produkt_varianty table td table {
  padding:0px;
}

div.produkt_varianty table td.dark {
  background:#d0d799;
  font-weight:bold;
}

div.produkt_varianty a.img_link {
  display:block;
  height:100px;
  overflow:hidden;
}

div.produkt_doporucit , div.produkt_doporucit_akce {
  color:#5f6c02;
  border:none;
}
div.produkt_doporucit_akce {
  color:#CC3300;
}
div.produkt_doporucit_akce div.fr a {
  color:#CC3300;
}

#visit_stats {
  margin: 20px 0px 0px 20px;
}

#visit_stats .total {
  background-color: #aaFFaa;
}

#visit_stats td {
  padding: 0px 15px;
}

#visit_stats th {
  text-align: center;
}

#visit_stats .lichy td {
  background-color: #cccccc;
}

#visit_stats .clicks{
  font-weight: bold;
  text-align: right;
}
div.product_sorts tr {
  line-height:14px;
}
div.product_sorts span.price_red {
  display:inline;
  color:red;
  font-weight:bold;
}

div.product_sorts span.price {
  display:inline;
  font-weight:bold;
}

div.product_sorts table tr td {
  white-space:nowrap;
}

div.product_fees table tr td {
  white-space:nowrap;
  padding:0px;
  margin:0px;
}

div.sklad_red {
  display:inline;
  color:red;
  font-weight:bold;
}

div.produkt_vypis div.kategorie_cesta,
div.produkt_vypis_akce div.kategorie_cesta {
  background:none;
  margin-bottom:10px;
  height:auto;
  overflow:visible;
}
div.produkt_vypis div.kategorie_cesta h1 a,
div.produkt_vypis_akce div.kategorie_cesta h1 a {
  line-height:14px;
}

div.produkt_vypis form span.MC {
  font-size:17px;
  font-weight:bold;
}
div.produkt_vypis div.baleni {
  font-size:14px;
  font-weight:bold;
}


div.popup_odkazy {
  margin:15px 0;
}
.produkt_vypis .alergeny-plus-ostatni,
.produkt_vypis .alergeny-plus-ostatni:visited,
.produkt_vypis_akce .alergeny-plus-ostatni,
.produkt_vypis_akce .alergeny-plus-ostatni:visited {
  /*color:white;
  background:#599114;*/
  color:black;
  background:orange;
  padding:5px 7px;
  margin-left:10px;
}
.popup_params {
  display: none;
}
#params_K2_ALERGENY,
#params_K2_VYZIVOVE_UDAJE {
  padding:30px 20px 15px 20px;
}
#params_K2_ALERGENY h3,
#params_K2_VYZIVOVE_UDAJE h3 {
  padding:5px 10px;
  background:orange;
}
#params_K2_ALERGENY p,
#params_K2_VYZIVOVE_UDAJE p {
  font-size:11px;
  font-weight:bold;
}
#params_K2_ALERGENY th,
#params_K2_VYZIVOVE_UDAJE th {
  font-weight:normal;
  text-align:left;
  padding:0px 5px;
  text-transform:lowercase;
}
#params_K2_ALERGENY th.z_toho,
#params_K2_VYZIVOVE_UDAJE th.z_toho {
  padding-left:25px;
}
#params_K2_ALERGENY td,
#params_K2_VYZIVOVE_UDAJE td {
  text-align:right;
  padding:0px 5px;
}
#K2_VYZIVOVE_UDAJE_27 th, #K2_VYZIVOVE_UDAJE_27 td,
#K2_VYZIVOVE_UDAJE_28 th, #K2_VYZIVOVE_UDAJE_28 td,
#K2_VYZIVOVE_UDAJE_29 th, #K2_VYZIVOVE_UDAJE_29 td,
#K2_VYZIVOVE_UDAJE_34 th, #K2_VYZIVOVE_UDAJE_34 td {
  background:#cbdb2a;
  padding:3px 5px;
}

.produkt_vypis #CartForm .slider_padder {
  padding-left: 10px;

}

.last_visited_wrap {
  width:736px;
  overflow:hidden;
}

.last_visited {
  width:750px;
  padding-top:7px;
}

.last_visited_header {
  /*background: #e3b72c none repeat scroll 0 0;
  color: black;*/
  background:#404040;
  color:white;
  font-size: 14px;
  font-weight: bold;
  line-height: 24px;
  overflow: hidden;
  padding: 5px 0 5px 15px;
  margin-bottom: 5px;
  text-align: left;
}